Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://x.kupe.in/v1/orgs/{org_id}/members/{user_id}/access" payload = { "restricted": True, "flags": {} } headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.patch(url, json=payload, headers=headers) print(response.text)
const options = { method: 'PATCH', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({restricted: true, flags: {}}) }; fetch('https://x.kupe.in/v1/orgs/{org_id}/members/{user_id}/access', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request PATCH \ --url https://x.kupe.in/v1/orgs/{org_id}/members/{user_id}/access \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "restricted": true, "flags": {} } '
{ "user_id": "<string>", "email": "<string>", "role": "<string>", "restricted": true, "flags": {} }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Project API key (sk-kupe-...) or a Supabase user JWT.
sk-kupe-...
Show child attributes
Successful Response